package com.aiup.service.entity;

import java.util.Date;
import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 用户问题表(UserAdvice)实体类
 *
 * @author makejava
 * @since 2023-09-05 19:28:46
 */

@ApiModel("用户问题表")
public class UserAdvice implements Serializable {
    private static final long serialVersionUID = -97154211492254056L;
    /**
     * ID
     */    
    @ApiModelProperty(value = "ID")
    private Integer id;
    /**
     * 用户ID
     */    
    @ApiModelProperty(value = "用户ID")
    private Integer userId;
    /**
     * 图片集合
     */    
    @ApiModelProperty(value = "图片集合")
    private String imageList;
    /**
     * 问题
     */    
    @ApiModelProperty(value = "问题")
    private String advice;
    /**
     * 创建时间
     */    
    @ApiModelProperty(value = "创建时间")
    private Date createTime;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getImageList() {
        return imageList;
    }

    public void setImageList(String imageList) {
        this.imageList = imageList;
    }

    public String getAdvice() {
        return advice;
    }

    public void setAdvice(String advice) {
        this.advice = advice;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

}

